export default class InternetMother {
    static email(): string;
    static password(): string;
    static phone(): string;
    static username(): string;
    static url(): string;
    static app(): string;
    static apiKey(): string;
    static publicKey(): string;
    static privateKey(): string;
}
